@charset "utf-8";

.fieldError {
	background-color:pink;
}

#errors ul li {
	color:red;
}
#noticeMsg ul li {
	color:red;
}

/* 通貨3桁区切り */
.maskCurrency {
}


.formdetail .iconCal {
	margin: 0 2px 0;
}

.formdetail .iconCal img {
	vertical-align: top;
}

.formdetail .iconSearch {
	margin: 0 0px 0;
}

.formdetail .iconSearch img {
	vertical-align: top;
}

.formdetail .iconUpload {
	margin: 0 0px 0;
	text-decoration: none;
}

.formdetail .iconUpload img {
	vertical-align: top;
}


/* ---------- テキスト装飾　設定 */
.errorcheck {
	color: #CC0000;
	font-size: 95%;
}

.searchcheck {
	color: #0000FF;
	font-weight: bold;
}

.functionList th, .functionList td {
	border: 1px solid #cccccc;
}



.functionDetailList th,
.functionDetailList td{
	border: none;
}
/* ---------- フォームのInput用　設定 */

.numberInput {
	ime-mode:disabled;
	text-align: right;
}






/* for Map */
#mapPc {
	width: 400px;
	height: 400px;
}
#mapMb {
	width: 200px;
	height: 200px;
}

.inline-title {
	font-weight: bold;
}


.csv-download {
	position: absolute;
	right: 6px;
}


.attentionMark {
	color:red;
	font-weight:bold;
}
.attentionComment {
	padding: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: red;
	background-color: rgb(255,255,205);
}


.list .currentStatus {
 	font-size: 105%;
}



.celebrationMoneyList {
	width: 90px;
}

.disabled-btn {
	background: #878787;
	cursor: default;
}

.disabled-btn span {
	cursor: default;
}


.rubyfieldError {
	background-color:pink;
}
.rubyfieldOk {
	background-color:white;
}

#rubyerrors ul li {
	color:red;
}

/* ---------- テキスト装飾　設定 */
.rubyerrorcheck {
	color: #CC0000;
	font-size: 95%;
}

